<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Update Password --></label>
    <name>Update_Password__c</name>
</CustomFieldTranslation>
